#advisoryrss {
	font-family:tahoma,verdana,Helvetica,sans-serif;
	font-size:0.7em;
	line-height:130%;
	margin:1em;
}

#advisoryrss {
		 list-style-type: none;
		margin:0pt;
		padding:0pt;
}
/* HEADER */
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.advisorychannel .advisorytitle {
	display:block;
	padding:0.4em 0.2em;
	color:#FFF;
	border-bottom:1px solid black;
	font-weight:bold;
	font-size:140%;
	background-color:#4483C7;
}
.advisorychannel .advisorydescription {
	display:block;
	float:left;
	font-size:115%;
	font-weight:bold;
	margin:0.5em;
	color:#353C91
}

.advisorychannel .advisorylist {
	padding-left: 0.5em;
}
/* CONTENT */
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.advisorychannel .advisoryitem {
	background-color:#FFFFEE;
	border:1px solid #81884e;
	clear:both;
	display:block;
	padding:0 0 ;
	margin:1em;
}
.advisorychannel .advisoryitem .advisorytitle {
	background-color:#81884e;
	border-bottom-width:0;
	color:#FFF;
	display:block;
	font-size:110%;
	font-weight:bold;
	margin:0;
	padding:0.3em 0.5em;
}
.advisorychannel .advisoryitem .advisorydescription {
	display: block;
	float:none;
	margin:0;
	text-align: left;
	padding:0.2em 0.5em 0.4em;
	color: #353C91;
	font-size:100%;
	font-weight:normal;
}
.advisorychannel .advisoryitem .advisorylink {
	color:#666;
	display:block;
	font-size:86%;
	padding:0 0.5em;
}
.advisorychannel .advisoryitem .advisorypubDate {
	color:#666;
	display:block;
	font-size:86%;
	padding:0 0.5em;
}

